@import "layout.css";



/* contents.css
///////////////////////////////////*/
#content_pic {
    display: block;
    width: 925px;
    height: 155px;
    padding-bottom: 5px;
    /*	padding-bottom:20px; 20110808*/
}

#contents {
    width: 925px;
}

.box_l {
    float: left;
    width: 300px;
}

.box_r {
    padding: 10px;
    text-align: center;
    float: right;
}

#top_up {
    margin-top: 20px;
    text-align: right;
    padding: 10px;
}

.mi_title {
    font-weight: bold;
    font-size: 130%;
    background: url(../img/contents/list_maru.gif) no-repeat center left;
}

.days {
    text-align: right;
}

/* index.CSS
///////////////////////////////////*/

#top_contenst {
    float: left;
    width: 705px;

}


/*TOP attention
*****************************************/

.attention {
    padding: 10px 20px;
    /*��TOP�ɃR�����g������ꍇ  */
    /*padding:5px 20px;��TOP�ɃR�����g������ꍇ*/
    padding-left: 10px;
    font-size: 14px;
    font-weight: bold;
}

/* 	
#banner_space{	margin:22px 0 0;	background:url(../img/top/banner_bk.gif);	widows:925px;	height:83px;	text-align:center;	}*/

#banner_space img {
    margin: 8px;
}

#top_contents_area {
    float: left;
    width: 705px;
}

/*INTDEX-main
-------------------------------------------------*/
#top_contents_area .contents,
#top_contents_area .jigyou_contents {
    margin: 10px 0 15px;
    width: 705px;
    background: url(../img/top/bk_main.gif);
}

#top_contents_area .contentsbottmom {
    margin: 0;
    padding: 0;
    height: 8px;
    background: url(../img/top/bk_bottom.gif) no-repeat bottom;
}

#top_contents_area .contents h2 {
    width: 660px;
    height: 28px;
    padding: 10px 0 0 45px;
    background: url(../img/top/h2.gif) top left;
    font-size: 16px;
}

#top_contents_area .jigyou_contents {
    background: none;
}

#top_contents_area .jigyou_contentsbottmom {
    margin: 0;
    padding: 0;
    height: 8px;
    background: url(../img/top/bk_bottom.gif) no-repeat bottom;
}


/*news release
-------------------------------------------------*/
#new {
    margin: 0;
    min-height: 60px;
}

.whatsnew {
    float: left;
}

#topics_news {
    width: 100px;
    margin: 0;
    padding: 0;
    padding-left: 15px;
    background-image: url(../img/top/list.gif);
    background-repeat: no-repeat;
    background-position: left center;
    font-size: 12px;
    float: right;
}


/*TOP-���Ɠ��e
---------------------------------------------------*/

.top_menu_left,
.top_menu_right {
    width: 335px;
    float: left;
}

.top_menu_left {
    padding: 0 15px 20px 0;
}

.top_menu_right {
    padding: 0 0 20px 15px;
}

.top_menu_left .navi,
.top_menu_right .navi {
    background: url(../img/top/top_titele.gif);
    width: 305px;
    height: 30px;
    padding-top: 10px;
    padding-left: 30px;
    font-weight: bold;

}

.top_menu_left .navi_img,
.top_menu_right .navi_img {
    width: 335px;
    height: 70px;
    margin-bottom: 15px;
}

.top_menu_left li,
.top_menu_right ul li {
    line-height: 150%;
    margin-left: 15px;
    padding-left: 20px;
    list-style: none;
    background-image: url(../img/top/list.jpg);
    background-repeat: no-repeat;
    background-position: left center;
}

#main_pic {
    float: left;
    width: 705px;
    height: 300px;
}

#top_side_menu,
#top_sidemenu {
    float: left;
    width: 205px;
    padding-left: 15px;
}

#top_sidemenu img,
#top_side_menu img {
    margin: 5px 0;
}

#top_side_menu img.first {
    margin-top: 0px;
}






/*���Ɠ��e
*************************************/

.jigyou_menu {
    width: 260px;
    margin: 0px 8px;
    padding: 0px 10px 15px;
    _padding: 0px 8px 15px;
    float: left;
}


/*jigyou_menu  /20110808
	margin:8px;
	padding:10px 10px 15px;
	_padding:10px 8px 15px;


*/


.jigyou_menu .navi {
    background: url(../img/top/titele.gif);
    width: 245px;
    height: 30px;
    padding-top: 10px;
    padding-left: 15px;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 2px;
}


.jigyou_menu .navitext {
    padding: 0 5px;
}


.jigyou_menu .navi a {
    color: #323232;
}


.jigyou_menu .navi_img {
    text-align: center;
    width: 260px;
    height: 90px;
    margin: 10px 0;
}

.jigyou_menu ul {
    width: 220px;
    margin-left: 40px;
}

.jigyou_menu ul li {
    line-height: 200%;
    list-style: url(../img/top/list.jpg);

}


ul.list_m {}

ul.list_m li {
    list-style: none;
    padding-left: 10px;

}


ul.list_m li.top {
    padding-left: 0px;
    font-weight: bold;
    font-size: 130%;
}

/*main_pic-side
----------------------------------------------------*/
#top_side_menu {
    margin: 0;
}

#top_side_menu h3,
#top_sidemenu h3 {
    margin: 10px 0 5px 5px;
    /*padding-left:30px;*/
    padding: 3px 0;
    padding-left: 5px;
    /*padding-top:10px;*/
    /*width:175px;*/
    width: 190px;
    /*	height:27px;*/

    /*background:url(../img/top/h3.gif);*/
    font-size: 14px;
    border-left: #13007C 5px solid;
    border-bottom: #D1D1D1 1px solid;
}


.achd {
    margin-bottom: 25px;
}

/*ACHD�o�i�[*/

/*side-menu
----------------------------------------------------*/
#top_sidemenu {
    margin: 20px 0 10px;
}

#top_sidemenu .contents,
#top_sidemenu .contentsbottmom {
    margin: 0 0 0;
    width: 205px;
}

/*	background:url(../img/top/sidemenu_bk.gif);*/

#top_sidemenu .contentsbottmom {
    height: 6px;
}

/*	background:url(../img/top/sidemenu_bottom.gif) no-repeat;*/


/*�O���[�v���*/
ul#group {
    padding: 5px 0;
}

ul#group li {
    padding: 0;
    margin: 0;
}

ul#group li {
    list-style: none;
    margin: 0px 0;
}

ul#group li img {
    margin: 2px 0;
}


/*�d�q�L��*/
.denshi {
    margin: 0 0 15px;
    height: 49px;
}



table#pr {
    width: 205px;
    padding: 0px 0 0px;
}

table#pr th {
    width: 69px;
}

table#pr td {
    font-size: 10px;
    line-height: 120%;
    padding: 5px 0px 0px 5px;
}

table#pr td.adobe {
    padding: 0px 0px 0px 5px;
    color: #666;
}




/*contents sidemenu
//////////////////////////////////////////////////////////////*/
#contents #sidemenu {
    float: left;
    width: 285px;
    font-weight: bold;
    font-size: 14px;
}


#contents #sidemenu a {
    text-decoration: none;
}

#contents #sidemenu .title,
#contents #sidemenu .title_pickup,
#contents #sidemenu .title_li,
#contents #sidemenu .title_pickup_li {
    margin-bottom: 3px;
    width: 230px;
    height: 32px;
    color: #323232;
    padding: 13px 0 0 25px;
    background: url(../img/contents/side_menu.gif) no-repeat;
}

#contents #sidemenu .title_li,
#contents #sidemenu .title_pickup_li {
    margin-bottom: 0;
}

#contents #sidemenu a:hover .title,
#contents #sidemenu .title_pickup,
#contents #sidemenu .title_pickup_li {
    color: #FFF;
    background: url(../img/contents/side_menu1.gif) no-repeat;
    text-decoration: none;
}

#contents #sidemenu ul {
    width: 255px;
    margin-bottom: 3px;
    padding: 0;
    margin: 0;
    display: block;
    text-decoration: none;
}

#contents #sidemenu ul li {
    width: 230px;
    height: 32px;
    padding: 13px 0 0 25px;
    line-height: 100%;
    color: #323232;
    list-style: none;
}

ul a li.list {
    background: url(../img/contents/side-list_bk.gif) no-repeat bottom;
}

ul a li.end {
    background: url(../img/contents/side-list_end.gif) no-repeat bottom;
    margin-bottom: 3px;
}

ul a li.list_on,
ul a:hover li.list {
    background: url(../img/contents/side-list_bk_on.gif) no-repeat bottom;
}

ul a li.end_on,
ul a:hover li.end {
    background: url(../img/contents/side-list_end_on.gif) no-repeat bottom;
    margin-bottom: 3px;
}

#contents #contents_area {
    float: left;
    width: 640px;
}

#contents h2 {
    width: 600px;
    height: 36px;
    padding-left: 40px;
    padding-top: 13px;
    background: url(../img/contents/h2.gif);
}

#contents #contents_area .fieldtop {
    width: 640px;
    height: 10px;
    _margin-top: -5px;


    background: url(../img/contents/field_top.gif) no-repeat bottom;
}

#contents #contents_area .field {
    width: 600px;
    background: url(../img/contents/field_bk.gif);
    padding: 20px 20px;
    /*padding:20px; 20110808*/
}

#contents #contents_area .fieldbottom {
    width: 640px;
    height: 8px;
    margin: 0;
    padding: 0;
    background: url(../img/contents/field_bottom.gif) no-repeat;
    margin-bottom: 15px;
}

#contents #contents_area .field h3 {
    border-left: 8px solid #13007C;
    border-bottom: #CCC 1px solid;
    padding: 5px 10px;
    margin-bottom: 15px;
}




#contents #contents_area .field h3.jps {
    border-left: 8px solid #13007C;
    border-bottom: #CCC 1px solid;
    padding: 5px 10px;
    margin-bottom: 0px;
}





#access {
    margin: 0 auto;
    background: #F2F2F2;
    padding: 10px 40px;
}

#access td {
    padding: 0 20px;
}





/*�O���[�v���
****************************************************/
#group_address {
    margin: 0 0 10px;
    width: 540px;
}

#group_address th {
    padding-left: 10px;
    vertical-align: top;
    text-align: left;
    width: 100px;
}

#group_address td {
    padding-left: 10px;
}

.group_info {
    padding: 15px;
    background: #F0F0F0;
}




#contents #contents_area .field h3.acs,
#contents #contents_area .field h3.sansui,
#contents #contents_area .field h3.chin_travel,
#contents #contents_area .field h3.koransha,
#contents #contents_area .field h3.chintai_m,
#contents #contents_area .field h3.able,
#contents #contents_area .field h3.p_chintai,
#contents #contents_area .field h3.pel,
#contents #contents_area .field h3.blank {
    color: #204BAC;
    padding-top: 20px;
    height: 30px;
    padding-left: 107px;
    border: none;
}




.acs {
    background: url(../profile/images/group_acs.jpg) no-repeat center left;
}

.sansui {
    background: url(../profile/images/group_sansui.jpg) no-repeat center left;
}

.chin_travel {
    background: url(../profile/images/group_chin_travel.jpg) no-repeat center left;
}

.koransha {
    background: url(../profile/images/group_koransha.jpg) no-repeat center left;
}

.chintai_m {
    background: url(../profile/images/group_chintai_m.jpg) no-repeat center left;
}

.able {
    background: url(../profile/images/group_able.jpg) no-repeat center left;
}

.p_chintai {
    background: url(../profile/images/p_chintai.jpg) no-repeat center left;
}

.pel {
    background: url(../profile/images/pel.jpg) no-repeat center left;

}


.img_left {
    float: left;
    padding-right: 10px;
}

.img_right {
    float: right;
    padding-left: 10px;
}





.text_box {

    width: 385px;
    white-space: normal;
}

.img_box,
.img_box_l {
    padding-left: 10px;
    text-align: center;
    width: 180px;
    float: right;
}

.img_box_l {
    text-align: left;
}







.text_box2 {
    width: 382px;
}


.img_box2 {
    padding-left: 10px;
    text-align: center;
    width: 185px;
    float: right;
}


.text_jigyou {
    padding-left: 22px;
    width: 278px;
}


.img_jigyou {
    padding-left: 10px;
    text-align: center;
    width: 260px;
    float: right;
}






.text_box_zagat {
    width: 410px;
}

.img_zagat {
    padding-left: 10px;
    text-align: center;
    width: 155px;
    float: right;
}



/*���v
****************************************************/
#enkaku {
    width: 100%;
    line-height: 180%;
    background: #E9EEF4;
}

#enkaku th {
    vertical-align: top;
    text-align: right;
    padding: 10px 15px;
    width: 100px;
    border-bottom: #FFF 1px solid;
}

#enkaku .no_line {
    border-bottom: none;
}



#enkaku td {
    vertical-align: top;
    padding: 10px 15px;
    border-left: #FFF 1px solid;
    border-bottom: #FFF 1px solid;
}




#enkaku td #position {
    line-height: 180%;
}

#enkaku td #position th {
    font-weight: normal;
    padding: 0;
    padding-right: 15px;
    text-align: left;
    border: none;
    width: auto;

}


#enkaku td #position td {
    padding: 0;
    padding-left: 15px;
    border: none;
}



/*���Ə�
****************************************************/
#office {
    width: 100%;
    line-height: 180%;
    background: #E9EEF4;
}

#office th {
    vertical-align: top;
    text-align: right;
    padding: 10px 15px;
    width: 100px;
    border-bottom: #FFF 1px solid;
    font-weight: normal;
}

#office .no_line {
    border-bottom: none;
}



#office td {
    vertical-align: top;
    padding: 10px 15px;
    border-left: #FFF 1px solid;
    border-bottom: #FFF 1px solid;
}




#office td #position {
    line-height: 180%;
}

#office td #position th {
    font-weight: normal;
    padding: 0;
    padding-right: 15px;
    text-align: left;
    border: none;
    width: auto;

}


#office td #position td {
    padding: 0;
    padding-left: 15px;
    border: none;
}




/*�̗p���*/
.contact {
    width: 360px;
    margin: 0 auto;
    text-align: center;
    padding: 20px;
    border: #999 1px solid;
}








/*pic_area
*****************************************/
.pic_area {
    margin: 0 auto 15px;
    text-align: center;
}


#contents #contents_area .field .txt_area {
    padding: 0 15px;
    line-height: 180%;
}


.topics_link {
    margin: 10px 0;
    background-image: url(../img/contents/top_list.gif);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 20px;
}

.topics_link2 {
    margin: 10px 0;
    background-image: url(../img/contents/top_list.gif);
    background-repeat: no-repeat;
    background-position: left 5px;
    padding-left: 20px;
}



.pdf_icon {
    margin: 10px 0;
    background-image: url(../img/contents/liblary_pdf_s.gif);
    background-repeat: no-repeat;
    background-position: left top;
    padding-left: 22px;
    padding-top: 3px;
    margin-left: 2px;
    display: block;
    float: left;
}


.pdf {
    margin: -2px 0;
    background-image: url(../img/contents/liblary_pdf_s.gif);
    background-repeat: no-repeat;
    background-position: left top;
    padding-left: 22px;
    padding-top: 3px;
    margin-left: 3px;
    display: block;
    float: left;
}







/*�j���[�X�����[�X
///////////////////////////////////////////////*/
.box {
    padding: 15px;
    border: 1px solid #CCC;
}

.box dl {
    background: #00F;
}

.box dt {
    display: block;
    float: left;

}

.box dd {
    display: block;
    font-size: 13px;
    padding-left: 20px;
    float: left;
    width: 430px;
}








/*dl_pdf
********************************************/

#dl_pdf th {
    width: 140px;
}

#dl_pdf td {
    width: 360px;
    padding: 20px;
}

#dl_pdf td .topics_link {
    float: left;
    padding-top: 2px;
}


/*�u�����f�B���O
//////////////////////////////////////////*/
div.branding_img {
    margin: 10px 5px 10px 5px;
    padding: 5px;
    min-width: 255px;
    float: left;
    background: #F6F6F6;
    border: 1px solid #EEE;
    text-align: center;
    font-size: 12px;
}

div.branding_img img {
    margin: 5px 0;
}

div.branding_img span.bg01 {
    background: url(../jigyou/images/branding_9.jpg) no-repeat;
    width: 245px;
    height: 173px;
    display: block;
    padding: 0;
    margin: 5px;
}

div.branding_img span.bg02 {
    background: url(../jigyou/images/branding_10.jpg) no-repeat;
    width: 245px;
    height: 173px;
    display: block;
    padding: 0;
    margin: 5px;
}

div.branding_img span.bg01 img,
div.branding_img span.bg02 img {
    margin: 0;
}

div.branding_img span.bg01 span.txt,
div.branding_img span.bg02 span.txt {
    display: block;
    font-size: 1px;
    text-indent: -9999px;
    width: 245px;
}

@media print {

    div.branding_img span.bg01,
    div.branding_img span.bg02 {
        background: none;
        width: 245px;
        height: inherit;
        display: block;
    }

    div.branding_img span.bg01 img,
    div.branding_img span.bg02 img {
        display: none;
    }

    div.branding_img span.bg01 span.txt,
    div.branding_img span.bg02 span.txt {
        display: block;
        text-indent: inherit;
        font-size: inherit;
        width: 245px;
    }
}



/*Sitemaps
*************************************/
.sitemap_menu {
    padding: 20px;
    width: 260px;
    float: left;
}

.sitemap_menu .navi {
    margin-bottom: 5px;
    padding: 3px 0 0 20px;
    height: 20px;
    color: #204BAC;
    font-weight: bold;
    background: url(../img/contents/top_list.gif) no-repeat center left;
}

.sitemap_menu ul {
    margin-left: 30px;
}

.sitemap_menu ul li {
    list-style: none;
    line-height: 200%;
}

.sitemap_menu ul.site_list {
    padding-left: 20px;
}

.sitemap_menu ul.site_list li {
    list-style: none;
}


/*PDF
************************************/
.pre_r {
    text-align: center;
    font-size: 12px;
}




/*TOP-PDF
************************************/
#top_pdf_area {
    padding: 15px 0;
}


#top_pdf_area .pdf_img {
    display: block;
    float: left;
}



#top_pdf_area .pdf_text {
    padding-left: 20px;
    float: left;
}


#pdf_area {
    display: block;
    font-size: 12px;
    border: #CCC 1px solid;
    padding: 10px;

}

#pdf_area .pdf_img {
    display: block;
    float: left;
}

#pdf_area .pdf_text {
    padding-left: 15px;

    float: left;
}


#top_pdf_area .pdfarea {}






/*�j���[�X�����[�Xf_day
***********************************/
.news_day {
    text-align: right;
}

#tpics {
    padding: 15px;
    text-align: center;
    font-weight: bold;
    color: #00C;
}




/*
�f�ނ��Ȃ��ꍇ
//////////////////////////////////////////*/
.sozai_no {
    background: #FCC;
    height: 200px;
    text-align: center;
    font-size: 18px;
    padding: 30px;
    vertical-align: middle;
    vertical-align: bottom;
    font-weight: bold;
    font-family: "�q���M�m�p�S Pro W3", "Hiragino Kaku Gothic Pro", "���C���I", Meiryo, Osaka, "�l�r �o�S�V�b�N", "MS PGothic", sans-serif;
}





.pick_ups {
    width: 510px;
    margin: 0 auto;
    border: #CCC 2px solid;
    padding: 15px;
}


.text_jigyou_st {
    padding-left: 0px;
    width: 278px;
}


.img_jigyou_st {
    padding-left: 10px;
    text-align: center;
    width: 220px;
    float: right;
}


.text_jigyou_1_st {
    padding-left: 10px;
}




.text_jigyou_1 {
    padding-left: 22px;
}


/*2011_1115�ǉ�*/


.pick_ups2 {
    width: 520px;
    margin: 0 auto;
    border: #CCC 2px solid;
    padding: 15px;
}

.text_jigyou_2_st {
    padding-left: 0px;
    width: 380px;


}


.text_jigyou_2 {
    padding-left: 22px;
}

.img_jigyou_2_st {
    padding-left: 10px;
    text-align: center;
    width: 130px;
    float: right;
}




.two_column {
    width: 580px;
    background-image: url(../img/contents/bg_two-column.gif);
    background-repeat: repeat-y;
    background-position: -30px 0;
    overflow: hidden;
}

.two_column .column01 {
    float: left;
    width: 270px;
    margin: 0 0 0 0;
}

.two_column .column02 {
    float: left;
    width: 290px;
    margin: 0 0 0 20px;
}




/*blog�̍X�V���f��*/

#panel1 {}

#panel2,
#panel4 {
    display: none;
}

dl#feed {
    font-size: 12px;
    padding-left: 15px;
}

dl#feed h3 {
    font-weight: normal;
    font-size: 12px;
}

dl#feed {
    overflow: hidden;
}

dl#feed dt {
    float: left;
    width: 16%;
}

dl#feed dd {
    float: left;
    width: 84%;
}

dl#feed dt,
dl#feed dd {
    padding-bottom: 10px;
}


/*���Z����*/
#public {
    border-top: 1px solid #999999;
    border-left: 1px solid #999999;
    border-collapse: collapse;
    margin: 10px 0 10px 0;
}


#g_top {
    background: #E9EEF4;
    border-right: 1px solid #999999;
    border-bottom: 1px solid #999999;
    padding: 5px;
    font-weight: bold;
    text-align: center;
}

#g1 {
    background: #E9EEF4;
    border-right: 1px solid #999999;
    border-bottom: 1px solid #999999;
    padding: 5px;
    font-weight: bold;
}

#g2 {
    background: #E9EEF4;
    border-right: 1px solid #999999;
    border-bottom: 1px solid #999999;
    padding: 5px;
    font-weight: bold;
}

#g3 {
    background: #ffffff;
    border-right: 1px solid #999999;
    border-bottom: 1px solid #999999;
    padding: 5px;
}


/*�j��*/

.dot_line {
    border-style: dotted;
    border-width: 0 0 1px 0;
    border-color: #CCC;
    height: 1px;
}

.line {
    border-style: solid;
    border-width: 0 0 1px 0;
    border-color: #CCC;
    height: 1px;
}



/*�O���[�v��Ѓ����N*/
ul.company_link {
    list-style-type: none;
}

/*��ƃ��b�Z�[�W*/
#messege .slogan {
    width: 100%;
    margin: 23px auto 39px;
}

#messege p {
    width: 100%;
    margin: 0 auto 44px;
}

#messege p.last {
    margin: 0 auto 70px;
}

#messege .target-img {
    margin: 25px auto 45px;
}

#messege .consumer {
    width: 593px;
    border-left: #eb6d94 7px solid;
    overflow: hidden;
    margin: 0 0 40px 0;
}

#messege .client {
    width: 593px;
    border-left: #80c265 7px solid;
    overflow: hidden;
    margin: 0 0 40px 0;
}

#messege .staff {
    width: 593px;
    border-left: #fdd933 7px solid;
    overflow: hidden;
    margin: 0;
}

#messege dt {
    padding: 2px 0 15px 20px;
}

#messege dd {
    padding: 0 0 0 20px;
}

/* ------ 20180621�ǉ� ------ */
.img_box img {
    width: 170px;
    padding-bottom: 10px;
}
